﻿@model List<ActivitiesView>
@{
    ViewBag.Title = "_ActivitiesList";
    Layout = "~/Areas/Sales/Views/Shared/_Layout.cshtml";
}

<div class="panel panel-default">
    <div class="panel-heading clearfix">
        <i class="icon-calendar"></i>
        <h3 class="panel-title">@Activity.Activitylist</h3>
    </div>

    <div class="panel-body">

        <div class="table-responsive">
            <table class="table table-striped">
                <thead>
                    <tr>                 
                        <th>@Activity.Code</th>
                        <th>@Activity.Activities</th>
                        <th>@Activity.Assigned</th>
                        <th>@Activity.Cardcode</th>
                        <th>@Activity.Cardname</th>
                        <th>@Activity.Datefrom</th>
                        <th>@Activity.Dateto</th>
                        <th>&nbsp;</th>
                    </tr>
                </thead>
                <tbody>
                    @foreach (ActivitiesView item in Model)
                    {
                        <tr>                         
                            <td>@item.ClgCode</td>
                            <td>@item.ActionName</td>
                            <td>@item.AssignedUserName</td>
                            <td>@item.CardCode</td>
                            <td>@item.CardName</td>
                            <td>@item.Recontact.ToString("MM/dd/yyyy")</td>
                            <td>@item.endDate.ToString("MM/dd/yyyy")</td>                      
                        </tr>
                    }

                </tbody>
            </table>
        </div>
    </div>
</div>

